Bug 70284 - mail password not remembered
mail password not remembered
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
Reported: 2002-07-31 10:33 EDT by Harald Hoyer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-17 20:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-31 10:33:09 EDT
evolution asks me once in a while for my password, though I checkmarked the
"Remember password"
Comment 1 Jeremy Katz 2002-08-02 01:35:54 EDT
Can you come up with anything better than "once in a while" to reproduce it?  I
don't generally save my password but when I've tested it, I haven't seen
problems with it.
Comment 2 Harald Hoyer 2002-08-02 05:37:14 EDT
well, very randomly... say, every third startup? I recognized no pattern. Maybe,
if s.th. goes wrong on closing the server, it does not store the PW.
Comment 3 Jeremy Katz 2002-08-07 19:31:38 EDT
If you ever have an invalid password or have your server respond with password
incorrect, then the password is forgotten to give you a chance to give your
"changed" password the next time you try.   Are you possibly hitting something
like this?
Comment 4 Harald Hoyer 2002-08-08 03:04:37 EDT
my pw always stays the same.... so why should it fail, once it worked?
the evolution IMAP handling is horribly slow... maybe it gets some timeout?
Comment 5 Brad 2002-12-04 00:24:25 EST
I have experienced this too. It is somewhat random, but if I had to average it
out I would say once every 10 days it would occur. I have been using 1.08 and
have now upgraded to 1.2 and it is still doing it.
Comment 6 Brent Fox 2003-02-08 10:30:35 EST
I have been seeing this on my home machine since 8.0, but never on my machine at
work.  I would say it happens to me about every 5 times I check email.  It's
quite annoying.  It still happens as of Phoebe2.
Comment 7 Jeremy Katz 2003-02-09 21:48:26 EST
If you run CAMEL_VERBOSE_DEBUG=1 evolution-mail in a terminal before starting
evolution (wait for it to say that the component is registered), you should see
the server traffic and be able to see exactly what error you get from the server.
Comment 8 Jeremy Katz 2003-02-17 20:38:14 EST
It's getting an error of some sort and thus uncaching it.  HEAD has a way to
work around this but it's not really backportable at all  

Note You need to log in before you can comment on or make changes to this bug.